.slant-bg,.video-gallery .content:before,.modal-footer:after {
	background-color: #0ea11f !important;
}

.nav-bar ul li a:hover {
	color: #0ea11f !important;
    border-bottom: 1px solid #0ea11f !important;
}

.model-slider .slick-dots li.slick-active button,.file-nav .slick-current h3,.file-slider ul li a,header .uudised .slick-dots li.slick-active button:before, .contact-form input[type="submit"], .file-slider .slick-dots li.slick-active button, .track_slider_content .slick-dots li.slick-active button,#video-thumbnails li a i {
	color: #0ea11f !important;
}


.modal-container h1, 
.popup-nav,
.schedule-content h1, 
.popup-content h1,
#prices-content h3, 
#packages-content h3,
#prices-content .title:after,
#packages-content .title:after {
	border-color: #0ea11f !important;
}

#prices-content::-webkit-scrollbar-thumb,
#packages-content::-webkit-scrollbar-thumb {
	border-color: #0ea11f !important;
}

.modal-container h1 {
	border-color: #0ea11f !important;
}



.a-left, .a-left:hover {
    background-image: url('../images/back-green.svg');
}

.a-right, .a-right:hover {
    background-image: url('../images/next-green.svg');
}